<?php
/**
 *   付款信息
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-08 09:24:20
 *
 */
namespace App\Repositories\Order;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\OrderInfoModel::class;
    }

    
}
